/*
font-family: 'DM Sans', sans-serif;
 */

.font-dm-sans {
    font-family: 'DM Sans', sans-serif;
}

@font-face {
    font-family: 'Conv_Silka SemiBold';
    src: url('../fonts/Silka SemiBold.eot');
    src: local('☺'), url('../fonts/Silka SemiBold.woff') format('woff'), url('../fonts/Silka SemiBold.ttf') format('truetype'), url('../fonts/Silka SemiBold.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

.font-silka-sbold {
    font-family: 'Conv_Silka SemiBold';
}

@font-face {
    font-family: 'Conv_Silka Regular';
    src: url('../fonts/Silka Regular.eot');
    src: local('☺'), url('../fonts/Silka Regular.woff') format('woff'), url('../fonts/Silka Regular.ttf') format('truetype'), url('../fonts/Silka Regular.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

.font-silka-reg {
    font-family: 'Conv_Silka Regular';
}

@font-face {
    font-family: 'Conv_Silka Medium';
    src: url('../fonts/Silka Medium.eot');
    src: local('☺'), url('../fonts/Silka Medium.woff') format('woff'), url('../fonts/Silka Medium.ttf') format('truetype'), url('../fonts/Silka Medium.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

.font-silka-med {
    font-family: 'Conv_Silka Medium';
}

@font-face {
    font-family: 'Conv_Silka Light';
    src: url('../fonts/Silka Light.eot');
    src: local('☺'), url('../fonts/Silka Light.woff') format('woff'), url('../fonts/Silka Light.ttf') format('truetype'), url('../fonts/Silka Light.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

.font-silka-light {
    font-family: 'Conv_Silka Light';
}

@font-face {
    font-family: 'Conv_Canela-Medium';
    src: url('../fonts/Canela-Medium.eot');
    src: local('☺'), url('../fonts/Canela-Medium.woff') format('woff'), url('../fonts/Canela-Medium.ttf') format('truetype'), url('../fonts/Canela-Medium.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

.font-canela-med {
    font-family: 'Conv_Canela-Medium';
}

body {
    font-family: 'Conv_Silka Regular';
    color: #000;
    font-size: 1.11vw;
    line-height: 2.22vw;
}

body,
html {
    height: 100%;
}

a {
    -webkit-transition: 0.3s ease-in-out;
    -moz-transition: 0.3s ease-in-out;
    -o-transition: 0.3s ease-in-out;
    -ms-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
    text-decoration: none;
    outline: none;
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    -o-appearance: none;
    -ms-appearance: none;
    color: #000;
}

a:hover,
a:focus,
a:active {
    text-decoration: none;
    outline: none;
    color: #be2934;
}

img {
    max-width: 100%;
    height: auto;
}

h1 {
    font-family: 'Conv_Canela-Medium';
    font-size: 4.16vw;
    line-height: 7.87vh;
    color: #000000;
    margin-bottom: 4.62vh;
}

h2 {
    font-family: 'Conv_Canela-Medium';
    font-size: 3.05vw;
    line-height: 4.16vw;
    color: #000000;
    margin-bottom: 2.77vh;
}

h3 {
    font-family: 'Conv_Silka Light';
    font-size: 1.66vw;
    line-height: 3.05vw;
    color: #000000;
    margin-bottom: 4.62vh;
}

h4,
.h4 {
    font-family: 'Conv_Silka Regular';
    font-size: 1.38vw;
    line-height: 3.05vw;
    color: #000000;
    margin-bottom: 4.62vh;
}

h5,
.h5 {
    font-family: 'Conv_Canela-Medium';
    font-size: 1.25vw;
    line-height: 2.22vw;
    color: #000000;
    margin-bottom: 2.31vh;
}

h6,
.h6 {
    font-family: 'Conv_Silka SemiBold';
    font-size: 1.11vw;
    margin-bottom: 1.85vh;
    color: #000000;
}

section {
    width: 100%;
    padding: 11.57vh 0;
    position: relative;
    clear: both;
}

div.middle {
    display: table;
    height: 100%;
    z-index: 10;
    position: relative;
}

div.middle>div {
    vertical-align: middle;
    display: table-cell;
    height: 100%;
}

div.middle>div.bottom {
    vertical-align: bottom;
}

.navbar-light .navbar-nav .nav-link {
    color: #000;
    font-family: 'Conv_Silka SemiBold';
}

._plr {
    padding-left: 6.94vw;
    padding-right: 6.94vw;
}

.navbar-light .navbar-nav>li {
    margin: 0 2.31vh;
}

.navbar-light .form-inline .navbar-nav>li {
    margin: 0 0.92vh;
}

.navbar-light .form-inline .navbar-nav>li img {
    margin-left: 0.69vw;
}

.navbar-light .form-inline .navbar-nav .nav-link {
    font-family: 'Conv_Silka Regular';
}

.navbar-light .navbar-nav>li:first-child {
    margin-left: 0;
}

.navbar-light .navbar-nav>li:last-child {
    margin-right: 0;
}

.navbar-light .navbar-brand {
    padding: 0;
    position: relative;
}

.navbar-light11 .navbar-brand1:after {
    content: '';
    position: absolute;
    top: calc(100% + 2.22vh);
    left: -2.77vw;
    right: -2.77vw;
    height: 5vh;
    background: url("../images/logo-shape.png") no-repeat center top;
    background-size: contain;
}

.navbar {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    z-index: 999;
    background: #fff;
    padding: 1.85vh 0;
    box-shadow: 0px 1px 10px 0px rgba(68, 45, 47, 0.10);
}

._hero ._overlay {
    position: absolute;
    left: 0;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
}

._hero h1 {
    font-size: 6.94vw;
    line-height: 7.63vw;
    margin-bottom: 4.62vh;
}

._scrollDown {
    position: absolute;
    left: 50%;
    bottom: 0;
    z-index: 990;
    width: 10.65vw;
    height: 2.08vw;
    padding-top: 0.92vh;
    text-align: center;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    display: inline-block;
    background: url("../images/scroll-arrow.png") no-repeat center bottom;
    background-size: contain;
}

._lTitle {
    position: relative;
    padding-top: 6.94vh;
}

._lTitle:before {
    content: '';
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    top: 0;
    width: 5vw;
    height: 2.87vh;
    background: url("../images/red-leaf.png") top center;
    background-repeat: no-repeat !important;
    background-size: contain !important;
}

._fList ._txt {
    padding: 5.90vw;
}

._fList ._img {
    height: 100%;
}

._fList ._img img {
    height: 100%;
    width: 100%;
    object-position: center;
    object-fit: cover;
}

._upTitle {
    position: relative;
    left: 0;
    text-align: center;
    width: 100vw;
    margin: 0 calc(-25vw + 50%);
    z-index: 9;
}

._upTitle h1 {
    font-size: 7.63vw;
}

._fList .row:nth-of-type(even) ._upTitle {
    margin: 0 calc(-75vw + 50%);
}

._fList ._txt {
    text-align: center;
    position: relative;
    min-height: 100%;
}

._fList ._txt p {
    margin-bottom: 4.62vh;
}

._fItem {
    background: #fff;
    padding: 2.77vw;
    margin: 0.69vw;
    text-align: center;
    box-shadow: 0px 1px 10px 0px rgba(0, 0, 0, 0.05);
    min-height: 100%;
}

._fItem .__img {
    margin-bottom: 4.62vh;
}

._fItem .__img img {
    display: inline-block;
}

._fItem ._meta p {
    font-family: 'DM Sans', sans-serif;
    margin: 0;
    line-height: 1.66vw;
}

._fItem ._meta strong {
    font-size: 1.38vw;
    font-weight: bold;
}

._fItem ._meta p+.btn {
    margin-top: 1.38vh;
    border-color: #000;
}

.slick-flavors .slick-slide {
    margin: 0 0.34vw;
}

.slick-flavors .slick-list {
    margin: 0 -0.34vw;
}

.slick-slider,
.slick-slider * {
    outline: none;
}

._fList ._txt ._shape1 {
    position: absolute;
    left: 0;
    top: 0;
}

._fList ._txt ._shape2 {
    position: absolute;
    left: auto;
    top: auto;
    bottom: 0;
    right: 0;
}

._fList .row:nth-of-type(even) ._txt ._shape1 {
    left: auto;
    right: 0;
}

._fList .row:nth-of-type(even) ._txt ._shape2 {
    left: 0;
    right: auto;
}

.__ar {
    position: absolute;
    left: -2.77vw;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
}

.__ar.__next {
    left: auto;
    right: -2.77vw;
}

._opportunity {
    background: #eaebf0;
}

._whiteShape {
    background: #fff;
    padding: 2.77vw;
    position: relative;
}

._whiteShape:before {
    content: '';
    position: absolute;
    left: -1.59vw;
    width: 1.59vw;
    bottom: 0;
    top: 0;
    background: url("../images/white-bg-shape.png") no-repeat right bottom;
    background-size: contain;
}

._price {
    font-size: 1.52vw;
    margin-bottom: 2.77vw;
}

._price del,
._price del span {
    color: #9c9c9c;
    font-size: 1.52vw;
}

._price span {
    font-size: 2.01vw;
    color: #e33530;
}

._rcp {
    font-size: 1.25vw;
    font-family: 'Conv_Silka Light';
}

._rcp img {
    width: 100%;
    margin-bottom: 2.77vw;
}

._rcp h3 {
    font-size: 2.22vw;
    margin-bottom: 2.77vw;
    font-family: 'Conv_Canela-Medium';
}

a._link {
    font-size: 1.11vw;
    font-family: 'DM Sans', sans-serif;
    text-decoration: underline;
}

._plr60 {
    padding-left: 4.16vw;
    padding-right: 4.16vw;
}

._testimonial {
    margin: 5.55vh 0;
    background: #fff;
    padding: 7.40vh 5.55vw 5.55vh 5.55vw;
    position: relative;
    color: #555555;
}

._testimonial:before {
    content: '';
    position: absolute;
    width: 2.29vw;
    height: 2.5vh;
    top: 2.77vh;
    left: 5.55vw;
    background: url("../images/quotes.png") no-repeat center left;
    background-size: contain;
}

._aComments {
    text-align: right;
}

.slick-testimonials .slick-slide {
    margin: 0 1.73vw;
}

.slick-testimonials .slick-list {
    margin: 0 -1.73vw;
}

._testimonial:after {
    content: '';
    position: absolute;
    left: -1.87vw;
    width: 1.87vw;
    bottom: 0;
    top: 1.85vh;
    background: url("../images/testimonial-1-shape.png") no-repeat right bottom;
    background-size: contain;
}

.slick-testimonials .slick-slide:nth-of-type(even) ._testimonial:after {
    background: url("../images/testimonial-2-shape.png") no-repeat right top;
    background-size: contain;
    top: -2.77vw;
}

._testimonial>span {
    position: absolute;
    left: 0;
    top: 100%;
    width: 4.79vw;
    height: 5vh;
    background: url("../images/testimonial-d-arrow.png") no-repeat top left;
    background-size: contain;
}

.slick-testimonials .slick-slide:nth-of-type(even) ._testimonial>span {
    background: url("../images/testimonial-u-arrow.png") no-repeat bottom left;
    background-size: contain;
    top: auto;
    bottom: 100%;
}

.slick-dots {
    position: absolute;
    bottom: -3.24vh;
    display: block;
    width: 100%;
    padding: 0;
    margin: 0;
    list-style: none;
    text-align: center;
}

.slick-dots li {
    position: relative;
    display: inline-block;
    width: 0.55vw;
    height: 0.55vw;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    overflow: hidden;
    margin: 0 0.34vw;
    padding: 0;
    cursor: pointer;
    background: #8f9d9a;
}

.slick-dots li button {
    font-size: 0;
    line-height: 0;
    display: inline-block;
    width: 0.55vw;
    height: 0.55vw;
    cursor: pointer;
    color: transparent;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    outline: none;
    background: #8f9d9a;
    opacity: 0;
}

.slick-dots li.slick-active,
.slick-dots li.slick-active button {
    background: #555555;
}

footer {
    padding-top: 9.25vh;
}

._widget {
    margin-bottom: 5.55vh;
    color: #555555;
}

._widget ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
}

._widget ul li {
    line-height: 2.22vw;
}

._widget ul li a {
    color: #555555;
    font-size: 1.04vw;
}

._widget ul li a:hover {
    color: #e33530;
}

._widget._address p {
    font-size: 0.97vw;
    font-family: 'Conv_Silka Medium';
}

footer a {
    color: #555555;
}

._social a {
    display: inline-block;
    width: 2.77vw;
    height: 2.77vw;
    line-height: 2.70vw;
    text-align: center;
    border: 1px solid #eaeaea;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    margin-right: 0.69vw;
}

._social a:hover {
    background: #e33530;
    color: #fff;
}

._social a:last-of-type {
    margin-right: 0;
}

._copy {
    font-size: 0.97vw;
    color: #555555;
    border-top: 1px solid #dcdcdc;
    padding: 2.31vh 0;
}

._copy p {
    margin: 0;
}

._copy ._img {
    text-align: right;
}

._membership {
    padding: 14.81vh 0 5.20vh 0;
}

._form {
    background: #fff;
    padding: 8.33vh 8.33vw;
    height: 100%;
    position: relative;
}

.form-control {
    color: #000;
    background: #f4f4f4;
    border-color: #f4f4f4;
    height: 3.47vw;
    padding: 1.38vh 1.73vw;
    border-radius: 2.08vw;
    -webkit-border-radius: 2.08vw;
    -moz-border-radius: 2.08vw;
    font-size: 0.97vw;
}

select.form-control {
    padding-top: 0;
    padding-bottom: 0;
}

.form-group {
    margin-bottom: 0.92vh;
}

._form hr {
    margin-top: 4.62vh;
    margin-bottom: 4.62vh;
}

._sideShape:before {
    content: '';
    position: absolute;
    left: -2.29vw;
    width: 2.29vw;
    bottom: 0;
    top: 0;
    background: url("../images/side-shape.png") no-repeat right bottom;
    background-size: contain;
}

._lTitle._whiteLeaf:before {
    background: url("../images/white-leaf.png") top center;
}

._smBanner {
    padding: 20.83vh 0;
}

._smBanner h1 {
    margin: 0;
    font-size: 6.94vw;
}

._lTitle._greenLeaf:before {
    background: url("../images/green-leaf.png") top center;
}

._lTitle._greyLeaf:before {
    background: url("../images/grey-leaf.png") top center;
}

._lTitle._yellowLeaf:before {
    background: url("../images/yellow-leaf.png") top center;
}

._lTitle._purpleLeaf:before {
    background: url("../images/purple-leaf.png") top center;
}

._lTitle._purpleLeaf2:before {
    background: url("../images/purple-leaf-2.png") top center;
}

._history ._txt {
    padding: 13.88vh 6.25vw;
    min-height: 100%;
}

._history ._img {
    height: 100%;
}

._history ._img img {
    height: 100%;
    width: 100%;
    object-fit: cover;
    object-position: center;
}

._history h3 {
    font-size: 1.25vw;
    line-height: 2.5vw;
}

._history ._shape1 {
    position: absolute;
    top: 0;
    left: 0;
}

._history ._shape2 {
    position: absolute;
    top: auto;
    left: auto;
    right: 0;
    bottom: 0;
}

._boxShadow {
    box-shadow: 0px 1px 0.92vh 0px rgba(0, 0, 0, 0.05);
}

._product {
    background: #fff;
    text-align: center;
    padding: 6.94vh 2.77vw 5.09vh 2.77vw;
    position: relative;
    margin-bottom: 4.62vh;
}

._off {
    position: absolute;
    left: 1.85vh;
    top: 1.85vh;
    display: inline-block;
    font-family: 'DM Sans', sans-serif;
    font-size: 0.97vw;
    color: #fff;
    background: #e33530;
    padding: 0 1.04vw;
    border-radius: 1.73vw;
    -webkit-border-radius: 1.73vw;
    -moz-border-radius: 1.73vw;
}

._product ._img {
    height: 12.96vh;
    margin-bottom: 6.48vh;
}

._product ._img img {
    max-height: 19.96vh;
    display: inline-block;
}

._product h5 {
    font-family: 'DM Sans', sans-serif;
    margin-bottom: 1.11vh;
}

._product ._price del,
._product ._price del span {
    color: #000;
}

.slick-20 .slick-slide {
    margin: 0 0.92vh;
}

.slick-20 .slick-list {
    margin: 0 -0.92vh;
}

.slick-bars .slick-dots li {
    border-radius: 0;
    height: 0.37vh;
    width: 2.08vw;
}

._frst h2 {
    font-size: 2.36vw;
    line-height: 3.47vw;
}

._black span,
._black del,
._black del span {
    color: #000;
}

._frst ._off {
    position: relative;
    left: auto;
    top: auto;
    background: #fff;
    color: #000;
}

._arrows {
    position: absolute;
    right: 0;
    top: -8.33vh;
}

._arrows a {
    display: inline-block;
    margin-left: 0.92vh;
}

._shape1._right {
    left: auto;
    right: 0;
}

._shape2._left {
    right: auto;
    left: 0;
}

._recipeA {
    padding-top: 24.07vh;
    background: #f6f4f0;
}

._recipeA ._rcp {
    margin-bottom: 11.57vh;
}

._rMeta {
    position: relative;
    border-left: 2px solid #555555;
    padding-left: 1.38vh;
    margin-bottom: 8.33vh;
}

._rMeta p {
    margin: 0;
    color: #555555;
    font-size: 1.38vh;
    line-height: normal;
    font-family: 'Conv_Silka Light';
}

._rMeta p span {
    font-size: 1.25vw;
    font-family: 'Conv_Silka Medium';
}

._recipeA ._max {
    max-width: 45.13vw;
    width: 100%;
    margin: 0 auto;
}

._singleRCP h2 {
    font-size: 2.08vw;
    line-height: 2.84vw;
}

._fullImgBlock ._img {
    height: 100%;
}

._fullImgBlock ._img img {
    height: 100%;
    width: 100%;
    object-position: center;
    object-fit: cover;
}

._fullImgBlock ._txt {
    padding: 5.90vw;
}

._list {
    padding-left: 1.59vw;
}

._proDescription {
    background: #f3ece6;
    padding-top: 16.66vh;
    padding-bottom: 7.40vh;
}

.number-input {
    font-size: 1.11vw;
    font-family: 'DM Sans', sans-serif;
    font-weight: bold;
}

.number-input button {
    -webkit-appearance: none;
    background-color: transparent;
    border: none;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    margin: 0;
    position: relative;
}

.number-input button:before,
.number-input button:after {
    display: inline-block;
    position: absolute;
    content: '';
    height: 2px;
    transform: translate(-50%, -50%);
}

.number-input button.plus:after {
    transform: translate(-50%, -50%) rotate(90deg);
}

.number-input input[type=number] {
    text-align: center;
}

.md-number-input.number-input {
    background: #fff;
    width: 8.33vw;
    margin-right: 0.92vh;
    overflow: hidden;
    border-radius: 2.43vw;
}

.md-number-input.number-input button {
    outline: none;
    float: left;
    width: 2.77vw;
    height: 3rem;
}

.md-number-input.number-input button.minus {
    padding-left: 0.55vw;
}

.md-number-input.number-input button.plus {
    padding-left: 2px;
}

.md-number-input.number-input button:before,
.md-number-input.number-input button:after {
    width: 1rem;
    background-color: #212121;
}

.md-number-input.number-input input[type=number] {
    max-width: 2.77vw;
    float: left;
    padding: .5rem;
    border: 0;
    font-size: 1.11vw;
    font-family: 'DM Sans', sans-serif;
    font-weight: bold;
    height: 3rem;
    outline: none;
}

._quantity input[type="number"] {
    -webkit-appearance: textfield;
    -moz-appearance: textfield;
}

._quantity input[type=number]::-webkit-inner-spin-button,
._quantity input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none;
}

._proDescription h3 {
    font-size: 1.45vw;
    margin: 0;
}

._proDescription h2 {
    font-family: 'Conv_Silka SemiBold';
}

.__price ._off {
    position: relative;
    left: auto;
    top: -1.01vh;
    color: #000;
    background: #e3d6cb;
}

.__price ._price span {
    font-size: 3.05vw;
    color: #e33530;
    font-family: 'Conv_Silka SemiBold';
}

.__price ._price del,
.__price ._price del span {
    color: #9c9c9c;
    font-size: 2.36vw;
    font-family: 'Conv_Silka Regular';
}

._quantity {
    margin-bottom: 4.62vh;
}

._description {
    padding-top: 3.70vh;
    margin-bottom: 3.70vh;
    border-top: 1px solid #e4d7cd;
    font-family: 'Conv_Silka Light';
}

._rMore {
    display: inline-block;
    margin-bottom: 2.31vh;
    padding-right: 3.47vw;
    position: relative;
}

._rMore:after {
    content: '';
    position: absolute;
    width: 2.29vw;
    height: 2.29vw;
    background: url("../images/rmore.png") no-repeat center right;
    background-size: contain;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
}

._rMore.active:after {
    background: url("../images/rmore-minus.png") no-repeat center right;
    background-size: contain;
}

._rMore img {
    margin-left: 0.92vh;
}

._imgGalley ._thumbs {
    float: left;
    width: 7.63vw;
}

._imgGalley ._images {
    float: left;
    width: calc(100% - 10.41vw);
    margin-left: 2.77vw;
    background: #fff;
}

._imgGalley ._images .carousel-item {
    height: 50.92vh;
}

.carousel-indicators li {
    background: #e3e2e1;
    opacity: 1;
}

.carousel-indicators li.active {
    background: #32332b;
}

.slick-thumbs ._holder {
    background: #fff;
    height: 11.57vh;
    margin-bottom: 1.38vh;
}

.slick-thumbs ._holder img {
    display: inline-block;
}

._shp {
    position: absolute;
    left: 0;
    top: 0;
}

._shp._topRight {
    left: auto;
    right: 0;
}

._shp._leftBottom {
    left: 0;
    top: auto;
    bottom: 0;
}

._shp._rightBottom {
    left: auto;
    top: auto;
    right: 0;
    bottom: 0;
}

._proDescription ._first {
    top: 11.57vh;
}

._checkList {
    display: none;
}

._cWidget {
    font-size: 1.38vw;
}

._cWidget h4 {
    font-family: 'Conv_Silka Medium';
    margin-bottom: 1.85vh;
}

._cWidget p {
    font-family: 'Conv_Silka Light';
}

._map {
    height: 100%;
}

._mapForm ._form {
    background: none;
}

._mapForm ._form {
    padding: 11.11vw;
}

._mapForm .form-control {
    background: #fff;
}

textarea.form-control {
    height: 11.57vh;
}

._topHead {
    text-align: center;
    background: #f3ece0;
    padding-top: 12.5vh;
    padding-bottom: 4.62vh;
}

._topHead ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
    display: inline-block;
}

._topHead li {
    float: left;
    margin: 0 2.43vw;
}

._topHead ._number {
    width: 3.47vw;
    height: 3.47vw;
    line-height: 3.47vw;
    text-align: center;
    font-size: 1.25vw;
    font-family: 'Conv_Silka SemiBold';
    background: #fff;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
}

._topHead ._txt {
    font-size: 0.97vw;
    margin-left: 0.92vh;
    letter-spacing: 2px;
    font-family: 'Conv_Silka Medium';
}

._topHead .active ._number {
    background: #e12d28;
    color: #fff;
}

._topHead .active ._txt {
    color: #e12d28;
}

._cContent {
    background: #f6f6f5;
    padding-top: 6.94vh;
    padding-bottom: 13.88vh;
}

label {
    font-size: 1.04vw;
    font-family: 'Conv_Silka Medium';
}

label span {
    color: #e12d28;
}

._select select {
    appearance: none;
    -webkit-appearance: none;
}

._select {
    position: relative;
}

._select:after {
    content: "\f0d7";
    font-family: FontAwesome;
    position: absolute;
    right: 1.38vh;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
}

._order {
    background: #fff;
}

._order ._top {
    padding: 4.62vh 2.43vw 2.43vw 2.43vw;
}

._order h6 {
    margin-bottom: 1.85vh;
    padding-bottom: 1.85vh;
    border-bottom: 1px solid #f2f3f6;
}

._order p {
    font-size: 1.04vw;
    font-family: 'Conv_Silka Light';
}

._order p span {
    float: right;
    font-family: 'Conv_Silka Medium';
}

._dCode {
    padding: 1.38vh 2.43vw;
    background: #f7f7f9;
    position: relative;
}

._dCode input {
    padding: 0.46vh 1.73vw;
    border-radius: 2.43vw;
    -webkit-border-radius: 2.43vw;
    -moz-border-radius: 2.43vw;
    border: 1px solid #dfdfe0;
    outline: none;
    width: 100%;
}

._dCode button {
    width: 3.05vw;
    height: 3.05vw;
    line-height: 3.05vw;
    text-align: center;
    background: url("../images/arrow-round-red.png") no-repeat center;
    background-size: contain;
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    border: 0;
}

._order ._total {
    padding: 1.85vh 2.43vw;
    font-size: 1.11vw;
}

._order ._total p,
._order ._total p span {
    font-size: 1.11vw;
    font-family: 'Conv_Silka SemiBold';
}

._btnR {
    text-align: right;
}

._table {
    background: #fff;
    padding: 2.08vw;
    font-family: 'Conv_Silka Medium';
}

._table .table td {
    padding-top: 2.43vw;
    padding-bottom: 2.43vw;
}

._table .table td,
._table .table th {
    border-top: 0;
}

._table .table th {
    border-color: #f2f3f6;
}

._tImg h6 {
    margin: 0;
}

._tImg ._img {
    margin-right: 2.08vw;
}

._tImg p {
    margin: 0;
    font-family: 'Conv_Silka Light';
}

._qnt .md-number-input.number-input {
    background: none;
    margin-right: 0;
    -webkit-box-shadow: inset 0px 0px 1px 2px rgba(226, 226, 226, 1);
    -moz-box-shadow: inset 0px 0px 1px 2px rgba(226, 226, 226, 1);
    box-shadow: inset 0px 0px 1px 2px rgba(226, 226, 226, 1);
}

._qnt .md-number-input.number-input input[type=number] {
    background: none;
}

._uPrice {
    line-height: normal;
}

._uPrice ._price del {
    display: inline-block;
    width: 100%;
}

._uPrice ._price del,
._uPrice ._price del span {
    font-size: 1.04vw;
    color: #8d8d8d;
}

._uPrice ._price {
    margin: 0;
}

._uPrice ._price span {
    color: #000;
    font-size: 1.11vw;
    font-family: 'Conv_Silka Medium';
}

._table .table td,
._table .table th {
    vertical-align: middle;
}

._table ._quantity {
    margin-bottom: 0;
}

.table-striped tbody tr:nth-of-type(odd) {
    background: none;
}

.table-striped tbody tr:nth-of-type(even) {
    background: #f7f7f9;
}

._remove {
    cursor: pointer;
}

._box {
    padding: 4.16vw;
    background: #fff;
}

._delivery ._txt {
    font-size: 1.25vw;
    position: relative;
    padding-right: 5.55vw;
}

._delivery ._txt:after {
    content: '';
    position: absolute;
    right: 0;
    top: 0;
    width: 2.5vw;
    height: 2.5vw;
    background: url("../images/red-checklist.png") no-repeat center center;
    background-size: contain;
}

._radio input {
    margin-right: 0.92vh;
    width: 1.25vw;
    height: 1.25vw;
    transform: translateY(2px);
    -webkit-transform: translateY(2px);
    -moz-transform: translateY(2px);
}

._methodC {
    display: none;
}

._radio.active+._methodC {
    display: block;
}

._paymentM ._form {
    height: auto;
}

._paymentM ._form+._form {
    margin-top: 1.85vh;
}

._thankyou {
    background: #f6f6f5;
    padding: 18.51vh 0;
}

._thankyou ._max {
    max-width: 48.61vw;
    margin: 0 auto;
    width: 100%;
}

._thankyou img {
    margin-bottom: 1.85vh;
}

._thankyou h2 {
    font-size: 2.63vw;
    margin-bottom: 2.77vh;
}

._step {
    display: none;
}

._step.active {
    display: block;
}

._account {
    background: #f6f6f5;
    padding-top: 20.83vh;
    padding-bottom: 9.25vh;
}

._sideNav ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
}

._sideNav ul li a {
    display: inline-block;
    width: 100%;
    font-size: 1.25vw;
    padding: 1.85vh 1.73vw;
    border: 1px solid transparent;
}

._sideNav ul li a i {
    margin-right: 1.38vh;
}

._sideNav ul li.active a,
._sideNav ul li a:hover {
    background: #fff;
    color: #e22e28;
    border-color: #f3f3f2;
    border-right: 0;
}

._sideNav ul li.is-active a,
._sideNav ul li a:hover {
    background: #fff;
    color: #e22e28;
    border-color: #f3f3f2;
    border-right: 0;
}

._account h6 {
    font-size: 1.38vh;
    font-family: 'Conv_Silka Medium';
}

._status .__txt {
    font-size: 0.97vw;
    line-height: normal;
    font-family: 'Conv_Silka Medium';
    color: #545454;
}

._status .__img {
    margin-right: 0.92vh;
}

._rBtn {
    text-align: right;
}

._account ._form {
    height: auto;
}

._privacyBanner {
    background: #cbe5df;
    padding-top: 18.51vh;
    padding-bottom: 10.64vh;
}

._privacyBanner h2 {
    margin: 0;
}

._pDetails {
    padding: 9.25vh 0;
    background: #f6f6f5;
}

._pDetails h5 {
    font-size: 1.25vw;
    margin-bottom: 2.77vh;
    font-family: 'Conv_Silka SemiBold';
}

._pDetails p {
    margin-bottom: 2.77vh;
    font-family: 'Conv_Silka Light';
}

._pDetails strong {
    font-family: 'Conv_Silka SemiBold';
}

._fList ._txt *:not(._shape1):not(._shape2) {
    z-index: 5;
}

._mobileAccount {
    display: none;
}

@media (min-width: 768px) {
    ._hiddenOnDesktop {
        display: none;
    }
}

.navbar-light .navbar-nav .nav-link:focus,
.navbar-light .navbar-nav .nav-link:hover {
    color: #e22e28;
}

._announcement {
    position: absolute;
    background: #e22e28;
    color: #fff;
    padding: 5px 10px;
    z-index: 9999;
    left: 0;
    right: 0;
    top: 0;
    font-size: 14px;
    text-align: center;
    line-height: normal;
}

._announcement ._t {
    padding-left: 20px;
    padding-right: 20px;
    -moz-transform: translateX(100%);
    -webkit-transform: translateX(100%);
    transform: translateX(100%);
    /* Apply animation to this element */
    -moz-animation: example1 15s linear infinite;
    -webkit-animation: example1 15s linear infinite;
    animation: example1 15s linear infinite;
}

@-moz-keyframes example1 {
    0% {
        -moz-transform: translateX(100%);
    }

    100% {
        -moz-transform: translateX(-100%);
    }
}

@-webkit-keyframes example1 {
    0% {
        -webkit-transform: translateX(100%);
    }

    100% {
        -webkit-transform: translateX(-100%);
    }
}

@keyframes example1 {
    0% {
        -moz-transform: translateX(100%);
        /* Firefox bug fix */
        -webkit-transform: translateX(100%);
        /* Firefox bug fix */
        transform: translateX(100%);
    }

    100% {
        -moz-transform: translateX(-100%);
        /* Firefox bug fix */
        -webkit-transform: translateX(-100%);
        /* Firefox bug fix */
        transform: translateX(-100%);
    }
}

._announcement+.navbar {
    top: 26px;
}

#carouselHome .carousel-indicators {
    bottom: 9.25vh;
}

.slick-flavors .slick-track {
    display: flex !important;
}

.slick-flavors .slick-slide {
    height: inherit !important;
}

#carouselFirsat .carousel-indicators {
    bottom: -9.25vh;
}

.carousel-indicators li {
    border: 0;
    width: 0.55vw;
    height: 0.55vw;
    padding: 0;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
}

.screen-reader-text {
    display: none;
}


.form-row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
}

input.button.alt,
button#place_order {
    background: #e33530;
    color: #fff;
    border-color: #e33530;
    font-family: 'Conv_Silka Medium';
    font-size: 20px !important;
    padding: 1.29vh 2.08vw;
    overflow: hidden;
    border: 1px solid #e12d28;
    border-radius: 50px;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    outline: none;
    -webkit-transition: 0.3s ease-in-out;
    -moz-transition: 0.3s ease-in-out;
    -o-transition: 0.3s ease-in-out;
    -ms-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
}

h1.text-center.font-dm-sans.mb-50.color-grey.wow.fadeIn.animated {
    font-family: 'Conv_Canela-Medium' !important;
    font-size: 4.16vw;
    line-height: 7.87vh;
    color: #000000;
    margin-bottom: 4.62vh;
}

bdi {
    color: #e22e28 !important;
    letter-spacing: 2px !important;
}

._opportunity {
    display: none !important;
}

#billing_city_field {
    display: none !important;
}


@media (max-width: 767px) {
    .navbar-light .navbar-brand {
        margin-top: 20px !important;
    }

    main {
        margin-top: -20px !important;
    }

    .navmobile {
        padding-top: 50px !important;
    }

    .custom-checkboxes {
        padding: 20px !important;
    }

    label.woocommerce-form__label.woocommerce-form__label-for-checkbox.checkbox {
        padding: 20px;
    }


    h5.text-center.color-grey.font-dm-sans.mb-50.text-uppercase.ls-3 {
        line-height: 28px !important;
    }


    ._shape1 {
        z-index: -9;
    }

    .list-item-cart {
        width: 100%;
        text-align: center;
    }

    .remove-cart {
        width: 50px !important;
        text-align: center !important;
    }
}

li.nav-item {
    letter-spacing: 2px;
}

.ocwma_select_shipping,
.form_option_shipping {
    display: none !important;
}

#billing_type_field label {
    display: block !important;
}

ul.woocommerce-error li {
    padding: 20px;
    color: #fff;
}

.select2-container--default .select2-selection--single .select2-selection__clear {
    display: none !important;
}


._history ._shape1 {
    z-index: -99999;
}

article#post-81 {
    width: 100% !important;
}

.woocommerce-MyAccount-navigation-link--edit-address {
    display: none !important;
}

